ISCS#FEP - Bug #2989

qEhdbo-0000000000000000000000000D
05/15/2023 09:33 AM - zhixue wei

Status: Resolved Start date:
Priority: Normal Due date:
Assignee: zhixue wei % Done:
Category: Estimated time:
Target version: 3.1.1 Spent time:
Defect version:

05/15/2023

100%
0.00 hour
0.00 hour

Description

1.000000000000000000000000000000
2.00000000000000000000Do00Do00DnannD

History

#1 - 05/15/2023 09:44 AM - zhixue wei

- Status changed from New to In Progress

#2 - 05/15/2023 05:39 PM - zhixue wei
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

#3 - 07/03/2023 09:54 AM - xiangyang li

- Target version changed from 3.1 to 3.1.1

03/13/2025

1/1



http://www.tcpdf.org

